.sidebar
  width: $sidebar-width
  padding: 1rem 0
  display: flex
  flex-direction: column
  border-right: 1px solid #eee

.sidebar .ui.menu
  width: 100%

.sidebar__bottom
  margin-top: auto
  margin-bottom: 5rem
  text-align: center

.sidebar
  color: $sidebar-fg
  font-size: 1.2em
  background: $sidebar-bg

.sidebar_link
  color: inherit
  display: grid
  height: $sidebar-link-height
  grid-template-columns: 4rem 1fr
  align-items: center
  +hoverable

  &:hover
    color: inherit
    background: darken($sidebar-bg, 3.5%)

  svg
    height: 1rem
    justify-self: center
    fill: currentColor